---
- id: 15
  conference_id: 1
  name: C450
  size: 16
  public: false
  created_at: 2013-10-23 14:52:08.740340000 Z
  updated_at: 2013-11-03 22:33:10.281383000 Z
  rank: 
- id: 16
  conference_id: 1
  name: C452
  size: 16
  public: false
  created_at: 2013-10-23 14:55:44.020618000 Z
  updated_at: 2013-11-03 22:36:47.839717000 Z
  rank: 
- id: 18
  conference_id: 1
  name: C456
  size: 28
  public: true
  created_at: 2013-10-23 14:55:44.025637000 Z
  updated_at: 2013-11-04 13:28:30.137766000 Z
  rank: 
- id: 21
  conference_id: 1
  name: Administering the Revolution
  size: 
  public: true
  created_at: 2013-10-25 20:10:29.150045000 Z
  updated_at: 2013-10-25 20:10:29.150045000 Z
  rank: 
- id: 23
  conference_id: 1
  name: Wikimedia
  size: 
  public: true
  created_at: 2013-10-28 10:03:50.573787000 Z
  updated_at: 2013-10-28 10:04:30.273251000 Z
  rank: 
- id: 10
  conference_id: 1
  name: Registration Desk
  size: 
  public: true
  created_at: 2013-10-09 17:55:59.310300000 Z
  updated_at: 2013-10-09 17:55:59.310300000 Z
  rank: -10
- id: 11
  conference_id: 1
  name: Lounge
  size: 
  public: true
  created_at: 2013-10-09 17:55:59.314552000 Z
  updated_at: 2013-10-09 17:55:59.314552000 Z
  rank: -9
- id: 3
  conference_id: 1
  name: Language and Technology
  size: 
  public: true
  created_at: 2013-07-31 11:58:53.695585000 Z
  updated_at: 2013-09-30 18:49:59.447010000 Z
  rank: 0
- id: 8
  conference_id: 1
  name: Keynote
  size: 
  public: true
  created_at: 2013-09-26 21:01:50.243533000 Z
  updated_at: 2013-09-30 18:47:05.673234000 Z
  rank: 0
- id: 14
  conference_id: 1
  name: Stora hörsalen
  size: 160
  public: true
  created_at: 2013-10-23 14:52:08.737628000 Z
  updated_at: 2013-11-03 22:44:16.865660000 Z
  rank: 0
- id: 2
  conference_id: 1
  name: Welcome to Dystopia
  size: 
  public: true
  created_at: 2013-07-31 11:58:53.662550000 Z
  updated_at: 2013-09-30 18:47:05.677033000 Z
  rank: 1
- id: 9
  conference_id: 1
  name: Doing it ourselves
  size: 
  public: true
  created_at: 2013-09-26 21:15:30.879358000 Z
  updated_at: 2013-09-30 18:49:59.450875000 Z
  rank: 1
- id: 13
  conference_id: 1
  name: Lilla hörsalen
  size: 103
  public: true
  created_at: 2013-10-23 14:52:08.734267000 Z
  updated_at: 2013-11-04 14:24:40.895715000 Z
  rank: 1
- id: 4
  conference_id: 1
  name: Visions for a sustainable economy
  size: 
  public: true
  created_at: 2013-07-31 11:58:53.697919000 Z
  updated_at: 2013-09-30 17:43:43.177263000 Z
  rank: 2
- id: 7
  conference_id: 1
  name: Trust is Good, Control is Better
  size: 
  public: true
  created_at: 2013-09-13 12:35:13.231234000 Z
  updated_at: 2013-09-30 18:47:05.687372000 Z
  rank: 3
- id: 5
  conference_id: 1
  name: Serengeti 1 - workshops
  size: 
  public: true
  created_at: 2013-09-02 05:28:33.975519000 Z
  updated_at: 2013-09-30 18:47:05.680477000 Z
  rank: 4
- id: 6
  conference_id: 1
  name: Serengeti 2 - hang hout
  size: 
  public: true
  created_at: 2013-09-02 06:01:46.765720000 Z
  updated_at: 2013-09-30 18:47:05.683929000 Z
  rank: 5
- id: 19
  conference_id: 1
  name: C444
  size: 32
  public: true
  created_at: 2013-10-23 14:55:44.027962000 Z
  updated_at: 2013-11-04 14:25:44.405999000 Z
  rank: 5
- id: 20
  conference_id: 1
  name: C362
  size: 32
  public: true
  created_at: 2013-10-23 14:55:44.030353000 Z
  updated_at: 2013-11-04 14:24:40.900743000 Z
  rank: 8
- id: 17
  conference_id: 1
  name: C454
  size: 32
  public: true
  created_at: 2013-10-23 14:55:44.023345000 Z
  updated_at: 2013-11-04 20:53:25.792519000 Z
  rank: 9
- id: 12
  conference_id: 1
  name: Social Event
  size: 
  public: true
  created_at: 2013-10-10 07:23:41.613500000 Z
  updated_at: 2013-11-04 20:53:54.362564000 Z
  rank: 10
- id: 22
  conference_id: 1
  name: Lightning Talks
  size: 
  public: true
  created_at: 2013-10-25 21:45:21.909364000 Z
  updated_at: 2013-10-25 21:47:25.514649000 Z
  rank: 10
